ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - DrunkCameraEffect
    - GameManager
    - PeeCollisionLogic
    - PeeDropletLogic
    - PeeShooter
    - PositionLock
    - RestartLogic
    - Score
    - TargetMovement
    Unity.RenderPipelines.Core.Runtime.dll:
    - UnityEngine.Rendering.UI.DebugUIHandlerBitField
    - UnityEngine.Rendering.UI.DebugUIHandlerButton
    - UnityEngine.Rendering.UI.DebugUIHandlerCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerColor
    - UnityEngine.Rendering.UI.DebugUIHandlerContainer
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumField
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerFoldout
    - UnityEngine.Rendering.UI.DebugUIHandlerGroup
    - UnityEngine.Rendering.UI.DebugUIHandlerHBox
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerPanel
    - UnityEngine.Rendering.UI.DebugUIHandlerPersistentCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerToggleHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerVBox
    - UnityEngine.Rendering.UI.DebugUIHandlerValue
    - UnityEngine.Rendering.UI.DebugUIHandlerVector2
    - UnityEngine.Rendering.UI.DebugUIHandlerVector3
    - UnityEngine.Rendering.UI.DebugUIHandlerVector4
    - UnityEngine.Rendering.UI.UIFoldout
    Unity.RenderPipelines.Universal.Editor.dll:
    - UnityEditor.Rendering.Universal.UniversalProjectSettings
    Unity.RenderPipelines.Universal.Runtime.dll:
    - UnityEngine.Rendering.Universal.ForwardRendererData
    - UnityEngine.Rendering.Universal.PostProcessData
    - UnityEngine.Rendering.Universal.UniversalAdditionalCameraData
    - UnityEngine.Rendering.Universal.UniversalRenderPipelineAsset
    - UnityEngine.Rendering.Universal.UniversalRenderPipelineEditorResources
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    Unity.TextMeshPro.dll:
    - TMPro.TMP_FontAsset
    - TMPro.TMP_Settings
    - TMPro.TMP_SpriteAsset
    - TMPro.TMP_StyleSheet
    - TMPro.TextMeshProUGUI
    UnityEditor.TestRunner.dll:
    - TestRunner.Callbacks.WindowResultUpdaterDataHolder
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    - UnityEditor.TestTools.TestRunner.TestRunnerWindow
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.ContentSizeFitter
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.HorizontalLayoutGroup
    - UnityEngine.UI.Image
    - UnityEngine.UI.LayoutElement
    - UnityEngine.UI.Mask
    - UnityEngine.UI.ScrollRect
    - UnityEngine.UI.Scrollbar
    - UnityEngine.UI.Slider
    - UnityEngine.UI.Text
    - UnityEngine.UI.Toggle
    - UnityEngine.UI.VerticalLayoutGroup
  sceneClasses:
    Assets/Scenes/SampleScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 49
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11264}
    - Class: 114
      Script: {instanceID: 11266}
    - Class: 114
      Script: {instanceID: 11268}
    - Class: 114
      Script: {instanceID: 11270}
    - Class: 114
      Script: {instanceID: 11272}
    - Class: 114
      Script: {instanceID: 11274}
    - Class: 114
      Script: {instanceID: 11276}
    - Class: 114
      Script: {instanceID: 11416}
    - Class: 114
      Script: {instanceID: 11520}
    - Class: 114
      Script: {instanceID: 11540}
    - Class: 114
      Script: {instanceID: 11706}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11900}
    - Class: 114
      Script: {instanceID: 12188}
    - Class: 114
      Script: {instanceID: 12230}
    - Class: 114
      Script: {instanceID: 12288}
    - Class: 114
      Script: {instanceID: 12402}
    - Class: 114
      Script: {instanceID: 12458}
    - Class: 114
      Script: {instanceID: 12508}
    - Class: 114
      Script: {instanceID: 12704}
    - Class: 114
      Script: {instanceID: 12744}
    - Class: 114
      Script: {instanceID: 12800}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 13148}
    - Class: 114
      Script: {instanceID: 13174}
    - Class: 114
      Script: {instanceID: 13440}
    - Class: 114
      Script: {instanceID: 13500}
    - Class: 114
      Script: {instanceID: 13504}
    - Class: 114
      Script: {instanceID: 13520}
    - Class: 114
      Script: {instanceID: 13526}
    - Class: 114
      Script: {instanceID: 13640}
    - Class: 114
      Script: {instanceID: 13668}
    - Class: 114
      Script: {instanceID: 13676}
    - Class: 114
      Script: {instanceID: 13874}
    - Class: 114
      Script: {instanceID: 13974}
    - Class: 114
      Script: {instanceID: 14038}
    - Class: 114
      Script: {instanceID: 14258}
    - Class: 114
      Script: {instanceID: 14304}
    - Class: 114
      Script: {instanceID: 14436}
    - Class: 114
      Script: {instanceID: 14480}
    - Class: 114
      Script: {instanceID: 14670}
    - Class: 114
      Script: {instanceID: 14672}
    - Class: 114
      Script: {instanceID: 14700}
    - Class: 114
      Script: {instanceID: 14720}
    - Class: 114
      Script: {instanceID: 14752}
    - Class: 114
      Script: {instanceID: 14832}
    - Class: 114
      Script: {instanceID: 14838}
    - Class: 114
      Script: {instanceID: 22606}
    - Class: 114
      Script: {instanceID: 27640}
    - Class: 114
      Script: {instanceID: 31060}
    - Class: 114
      Script: {instanceID: 31224}
    - Class: 114
      Script: {instanceID: 37256}
    - Class: 114
      Script: {instanceID: 41374}
    - Class: 114
      Script: {instanceID: 41778}
    - Class: 114
      Script: {instanceID: 44348}
    - Class: 114
      Script: {instanceID: 47228}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    - Class: 258
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: aeb62f729c52c814dec86c47dcac1471
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 723614de6aa8ab77c2d95f1e7d3c733b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalRenderPipelineAsset
  - hash:
      serializedVersion: 2
      Hash: c42672c997f8be6b1aa86a927ebea785
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 8c328a0ffa03c1bcb9332bb39f4f8453
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: Volume
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b4fc42b020df4b67385e61ff21d513cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: b7d58df3c6d92c60e3611c0a808aa0dc
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerBitField
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 9ac327467393cb6c8045a2fd90ff67e2
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPersistentCanvas
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVBox
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: 5fcd6c83f4b9ef27fbcf701cc39abb93
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Bloom
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 686fcc6732bdc3e37ac9dba3d2466950
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: Renderer2DData
  - hash:
      serializedVersion: 2
      Hash: 48982140c520cbca517d0f96b60a0ba9
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: PostProcessData
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 89f9a1b4c64db9559e39f4a2e3bfaadd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 95e6797232b7d5831c9feb55a8582905
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: SplitToning
  - hash:
      serializedVersion: 2
      Hash: 8860633d29a22ff64e02e18da3716cdf
    assemblyName: Assembly-CSharp.dll
    namespaceName: UnityTemplateProjects
    className: SimpleCameraController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 7dbf450932234158be58ca2027563dcb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector3
  - hash:
      serializedVersion: 2
      Hash: 234d407605354852c48e57df17c9a1c6
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 54d8f12780f7f6df9b0603e66c9a5b3b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorCurves
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 91c66736e3507bbd3c15a9b02abea21b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: LensDistortion
  - hash:
      serializedVersion: 2
      Hash: 7d1a3e12579b7bd0f94909057ffba8d0
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: CameraSwitcher
  - hash:
      serializedVersion: 2
      Hash: bdb2aa563ff34cd96dfe8e46b3382012
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ChromaticAberration
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 1103fb0758976355cdf9b7d5ce9cb7e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: eb229c6d50b852c329bee0df4153ef20
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ForwardRendererData
  - hash:
      serializedVersion: 2
      Hash: 54c1546a8a89afb96c4196f53ff5f16c
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalAdditionalCameraData
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 949a5890ce572ec240178521254b72e1
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: UIFoldout
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 5cc439bf63c0539d39588e69465ac2ab
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggle
  - hash:
      serializedVersion: 2
      Hash: dbeab19c836bd50c0a0e371615445b64
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: FilmGrain
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectToggle
  - hash:
      serializedVersion: 2
      Hash: 51b05e403ce1da1805851f42af02f4bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerGroup
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: DebugUpdater
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggleHistory
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 4d51d5ccf37d2089bdfe827617b784ff
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeProfile
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 0c9920fb850aff7b5ec756815b7a6fc1
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ChannelMixer
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumField
  - hash:
      serializedVersion: 2
      Hash: f84d945e5e1ca985698660fc26e9657f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 841f439a20b4a381d5a0c5ec9e36deda
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorLookup
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerWidget
  - hash:
      serializedVersion: 2
      Hash: f050e4ebd311386367bb1906f9218b01
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalAdditionalLightData
  - hash:
      serializedVersion: 2
      Hash: 67a99c72bf51722a004979b57db87178
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: MotionBlur
  - hash:
      serializedVersion: 2
      Hash: 36025d42bf23fda83a55bf1429201821
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFoldout
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 344a8c2e106a0a4e098e91a52e0af063
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: f79e983672d079ff24eee15484fb74b8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerColor
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: a64b8ff703a69f3352c424e9d0bc1c49
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeComponent
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFloatField
  - hash:
      serializedVersion: 2
      Hash: 63bdc2cf3273aa9bf650350f19d2af61
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: PixelPerfectCamera
  - hash:
      serializedVersion: 2
      Hash: df819f0bc77c8d047eca1df91bbaa90d
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPanel
  - hash:
      serializedVersion: 2
      Hash: 0a3fa1a367fddc65eb32515029503334
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerButton
  - hash:
      serializedVersion: 2
      Hash: 597cfde2e60b842b3acbd2961ff0631b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ShadowsMidtonesHighlights
  - hash:
      serializedVersion: 2
      Hash: c73b38d1734fde2c84da7bd282f19e54
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Tonemapping
  - hash:
      serializedVersion: 2
      Hash: 23b81d05a0ad0499613fc3e1a4a0501b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalRenderPipelineEditorResources
  - hash:
      serializedVersion: 2
      Hash: 6da05449502c54a7bf3cc65b493806ee
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: RenderObjects
  - hash:
      serializedVersion: 2
      Hash: 6939772cb3ce775a8e8d99f332534491
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 6f29b049d6b6b18bee23aaf2fe273e02
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorAdjustments
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: f69dfc6409fbbd89d3689368e99688a8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector2
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerValue
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: CinemachineUniversalPixelPerfect
  - hash:
      serializedVersion: 2
      Hash: 36112b0a16753cab0931521e4de67ef6
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: LiftGammaGain
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 9f0d2156cb2876cc856eb040bfe23e76
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: CompositeShadowCaster2D
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerUIntField
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: c5bfd0f6f4664318b8b9f50d88408421
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: DepthOfField
  - hash:
      serializedVersion: 2
      Hash: 2cfa0393b5123bd14aa7b550fd8912e4
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: ShadowCaster2D
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumHistory
  - hash:
      serializedVersion: 2
      Hash: 89229a620f85ef21de336ab85a13d351
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerCanvas
  - hash:
      serializedVersion: 2
      Hash: 8cd1cbba27f3cb1717254f668e9e0d5a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: cd1e91f5afed259a1512bbf18dc12bd7
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: 
    className: SceneRenderPipeline
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: 4ef0f7d42cdb13479386e1f049c315aa
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 134520f170644886bce038a4038a42c9
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: PaniniProjection
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: bb6b9a25e695d7981ce2d853a697a828
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector4
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIntField
  - hash:
      serializedVersion: 2
      Hash: ca0b8ad3987cd33b3209a508b6e1562e
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: FreeCamera
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerHBox
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 098b08e77f16fc740b87d79978b382b6
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: Light2D
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: 08705cef837f5d18a4c86b19b1ccf347
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Vignette
  - hash:
      serializedVersion: 2
      Hash: 8b8b18ce5ce466450710494b38db41e5
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: WhiteBalance
  - hash:
      serializedVersion: 2
      Hash: 2388eb9e99b86b3813e7b6dbfe4b3e0c
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerContainer
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectFloatField
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 23d669c8bf2983ca4a3df160658318a6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStateDrivenCamera
  - hash:
      serializedVersion: 2
      Hash: a2113831d3323f931007e1b3812dc814
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFollowZoom
  - hash:
      serializedVersion: 2
      Hash: d227987243593b32ae57394d06018643
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFixedSignal
  - hash:
      serializedVersion: 2
      Hash: c80bc562de10fdbf8b2e9bcb89d80421
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollisionImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 6dd3dc11942e98c0a809c81f95fc960c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineExternalCamera
  - hash:
      serializedVersion: 2
      Hash: b5eb08b578a2f2d80bb106cbe65ab501
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStoryboard
  - hash:
      serializedVersion: 2
      Hash: 7f94fa9762524c26e64e8a5afd194a0d
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineCameraOffset
  - hash:
      serializedVersion: 2
      Hash: fb70f07c52fc0817edd54327b41ca12c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFreeLook
  - hash:
      serializedVersion: 2
      Hash: 8963690ef6f6b05ce03bfd8b5c26e20c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: NoiseSettings
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTrack
  - hash:
      serializedVersion: 2
      Hash: 1cdde0c3d8008dfe81d27e4c955d4fe7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFramingTransposer
  - hash:
      serializedVersion: 2
      Hash: 3c2b11a8027702f7fef4a819d8b9191a
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePOV
  - hash:
      serializedVersion: 2
      Hash: 6987e53805e8a29a4a553f91e9a02ba2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineOrbitalTransposer
  - hash:
      serializedVersion: 2
      Hash: 7ca765ad7969aae95e8011264b9c4046
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTriggerAction
  - hash:
      serializedVersion: 2
      Hash: bd543bad7f9f6262f10595aadb130d22
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineComposer
  - hash:
      serializedVersion: 2
      Hash: 15882a52798c275361cd0a3ada984ec5
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineDollyCart
  - hash:
      serializedVersion: 2
      Hash: 204ea02909ea3f738dafe3ff633d2a93
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTrackedDolly
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePipeline
  - hash:
      serializedVersion: 2
      Hash: 694d20920c0e41f567e119f7159a3644
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePath
  - hash:
      serializedVersion: 2
      Hash: 56df1fa7cea034df9863fe5a24200a32
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTargetGroup
  - hash:
      serializedVersion: 2
      Hash: 7c792393fb82488bd20139dcc5ba26d8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTransposer
  - hash:
      serializedVersion: 2
      Hash: a66794b62dbf044668a5f102bb7908c2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseListener
  - hash:
      serializedVersion: 2
      Hash: e6d75f1a9bc0c6f7085df0baa077e688
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineGroupComposer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSameAsFollowTarget
  - hash:
      serializedVersion: 2
      Hash: 4a639215e29265dd99e4fed19e3fa9f4
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlendListCamera
  - hash:
      serializedVersion: 2
      Hash: b639d97cb780d0d99a2bfb3ad1935732
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineMixingCamera
  - hash:
      serializedVersion: 2
      Hash: c4117cf32d2e7797e9e05272a419cd6e
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineShot
  - hash:
      serializedVersion: 2
      Hash: df21ffd1864551a3e43410f28754a73e
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineConfiner
  - hash:
      serializedVersion: 2
      Hash: 1e3d6222ff533d213aab144eb854a53b
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTouchInputMapper
  - hash:
      serializedVersion: 2
      Hash: df76de5fb2b27007d514fdb38b91cf89
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineVirtualCamera
  - hash:
      serializedVersion: 2
      Hash: 6225eb0973ab0af667bc5f9d1b1b18de
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollider
  - hash:
      serializedVersion: 2
      Hash: bd50beb95120324d8c4e8386692b6e82
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlenderSettings
  - hash:
      serializedVersion: 2
      Hash: c0201dbecd85f700bcdff493a272631d
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 6ff1c52123c50b3d73f35cd0e2e65dfd
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSmoothPath
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLookAt
  - hash:
      serializedVersion: 2
      Hash: ffdbd5802c2482a072a88f428ad3ca9d
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBrain
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLockToTarget
  - hash:
      serializedVersion: 2
      Hash: 94a6212bc97ed891bf46c9c21a0658cc
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBasicMultiChannelPerlin
  - hash:
      serializedVersion: 2
      Hash: 2792936179724025482dc04d68a47ca7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineClearShot
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DrunkCameraEffect
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PositionLock
  - hash:
      serializedVersion: 2
      Hash: 44faa0d56716eea147718384bc224a78
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PeeShooter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PeeDropletLogic
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PeeCollisionLogic
  - hash:
      serializedVersion: 2
      Hash: ada8ea7409f0530b4f274a768accbe33
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Score
  - hash:
      serializedVersion: 2
      Hash: 5d064456c40f7c34690dc0c9d079accc
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: TargetMovement
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RestartLogic
  platform: 13
  scenePathNames:
  - Assets/Scenes/SampleScene.unity
  playerPath: C:/Personal/ToiletGame/Build/PeeGame_ver1.apk
